<%@ Page Language="C#" Inherits="UserCenter.Pages.FileTree" enableViewState="false" %>
<%@ Register TagPrefix="bairong" Namespace="BaiRong.Controls" Assembly="BaiRong.Controls" %>
<%@ Register TagPrefix="user" Namespace="UserCenter.Controls" Assembly="UserCenter.Pages" %>

<html>
<head>
<meta http-equiv="content-type" content="text/html;charset=uft-8">
<link rel="stylesheet" type="text/css" href="../style/comm.css" />
<link rel="stylesheet" type="text/css" href="../themes/<%=UcTheme%>/style.css"/>
<bairong:Code type="Prototype" runat="server" />
<script language="JavaScript" src="../js/script.js"></script>
<script language="JavaScript" src="../../sitefiles/bairong/Scripts/global.v1.3.5.js"></script>
<script>
function isNull(obj){
	if (typeof(obj) == "undefined")
	  return true;
	  
	if (obj == undefined)
	  return true;
	  
	if (obj == null)
	  return true;
	 
	return false;
}
</script>
<style type="text/css">
  body{ padding:0; margin:0;}
</style>
</head>
<body>
<div class="txt_title" style="width:100%;">
	<a href="javascript:undefined;" onClick="location.reload();" title="点击刷新文件夹">文件夹</a>
</div>
<div class="myleftbar" style="width:100%;">
<user:UserDirectoryTree runat="server"></user:UserDirectoryTree>
</div>
</body>
</html>